Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FWhoIsOnlinePlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~WhoIsOnline** [[Help:WikiPlugin|plugin]] shows summary information of the current user sessions.

== Usage ==
{{{
<<WhoIsOnline arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **mode**
| summary or detail
| summary
|-
| **pagename**
| Refer to the page with the other mode
| [pagename]
|-
| **allow_detail**
| If false, page is ignored
| false
|-
| **mode**
|
| false
|}

== Example ==

{{{
<<WhoIsOnline>>
}}}

<<WhoIsOnline>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
